/* choice_mj.cgi 用スタイル */

.navbar-brand span#logo-mj img {
  float: left;
  height: 40px;
  margin-top: -.5em;
  margin-right: 0;
  padding-right: 0;
}

.display {
    border: 1px solid #eee;
    color: #222;
    padding: 1em;
    margin: 0 1em;
    font-size: 100%;
    line-height: 150%;
    background-color: #ffffee;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.bloghead-background {
    background-color: #efefef;
}

.navi {
    text-align: right;
    font-size: 80%;
    margin: .5em;
}

div.art {
    text-align: left;
    background-color: #E7DBCD;
    width: 100%;
    padding: 8px;
    margin: 1.2em auto;
    border: 2px solid #CCC;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

div.art:nth-child(2n) {
    background: #F0E9E1;
}

.put {
    color: #222;
    font-weight: bold;
    margin: 5px 5px 5px 5px;
    padding: 12px 10px 12px 10px;
    font-size: 120%;
    letter-spacing: .2px;
}

/* btn-default のカラー設定を上書き */
.btn-default {
  background-color: #f8f9fa !important;
  color: #666;
  border-color: #999;
}
.btn-default:hover {
  background-color: #449d44 !important;
  color: white;
}

/* カスタムチェックボックス */
input[type="checkbox"] {
    border: 1px solid #aaaaaa;
    vertical-align: -10px;
    -webkit-appearance: none;
    position: relative;
    margin-right: 5px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    width: 26px;
    height: 26px;
    background: #e2e2e2;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ffffff), color-stop(1.00, #e2e2e2));
    background: linear-gradient(to bottom, #ffffff 0%, #e2e2e2 100%);
}

input[type="checkbox"]:checked {
    background: #99cc00;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #99cc00), color-stop(1.00, #87b400));
    background: linear-gradient(to bottom, #99cc00 0%, #87b400 100%);
    border: 1px solid #336600;
}

input[type="checkbox"]:checked:before {
    position: absolute;
    left: 1px;
    top: 16px;
    display: block;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
    content: "";
    width: 10px;
    height: 4px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -webkit-transform-origin: right center;
}

input[type="checkbox"]:checked:after {
    display: block;
    position: absolute;
    left: 9px;
    top: 16px;
    content: "";
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
    width: 16px;
    height: 4px;
    background: #ffffff;
    -webkit-transform: rotate(-53deg);
    -webkit-transform-origin: left center;
}

* { -webkit-tap-highlight-color: rgba(0,0,0,0); }

/* Links */
a img, :link img, :visited img { border: 0; outline: none; text-decoration: none; }
a { color: #24890d; text-decoration: none; outline: none; }
a:hover { background: #f3f3f3; color: #0299FF; text-decoration: none; outline: 0; }

/* dt/dd */
dt {
    margin: 0;
    padding: .8em;
    font-weight: bold;
    background-color: #e0e0e0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
dd {
    margin: 0;
    padding: 0;
    padding-top: .5em;
    padding-bottom: .5em;
}
